### Property

# Phosh Keypad:start-action

since: 0

#### Declaration

    property start-action: Gtk.Widget [ read, write ]

#### Description [src]

The widget for the lower start corner of `self`.

Type: | `GtkWidget`
Available since: | 0

Getter method | `phosh_keypad_get_start_action()`
Setter method | `phosh_keypad_set_start_action()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no